/* ------------------- */
/*  CAROUSEL HOMEPAGE
/* ------------------- */
#carousel-container .carousel-large { display: none; }
#carousel-container { width: 100%; max-width: 1440px; margin: 0 auto; }
.carousel-inner { height: auto; }

.carousel-inner .carousel-item .max-w { width: 100% ; }
.carousel-inner .carousel-item .max-h { height: 100% ; }

.icon-carousel { font-size: 32px; }

.home-shortcuts { 
    height: 80px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%; 
    padding: 15px;
}
.home-shortcuts a {
    font-family: 'AvenirNextLTPro-Regular';
    color: #d9252e; 
    font-size: 17spx;
    text-transform: uppercase;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    flex: 1;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #d9252e; 
    flex-wrap: wrap;
}

.home-shortcuts a span { 
    margin-right: 4px; 
}

.home-shortcuts a b { 
    font-family: 'AvenirNextLTPro-Bold';
}

.home-shortcuts a:last-child { border-right: none; }



/* ----------------------------- */
/*  ACTUALITE
/* ----------------------------- */

#actu-container { 
    padding-top: 20px; 
    padding-bottom: 85px; 
    padding-left: 15px;
    padding-right: 15px;
    color: #d9252e;
}

#actu-container .link-actu { 
    width: 100%; 
    margin-bottom: 20px; 
}

#actu-container img { width: 100%; }

.title-actu {
    text-transform: uppercase;
    font-family: 'AvenirNextLTPro-Regular';
    font-size: 35px;
    margin-top: 0;
    line-height: 100%;
    margin-bottom: 25px;
    text-align: center;
}

.title-actu b {
    font-family: 'AvenirNextLTPro-Bold';
}

.infos-actu {
    color: #625f5f;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* TITRE WEBRADIO JEUX CONCOURS BG ROUGE */

.header-title {
    background-color: #d9252e;
    color: #ffffff;
    font-family: 'AvenirNextLTPro-Regular';
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
}
.header-title h2 {
    display:inline;
    font-size:inherit;
    margin:0;
    padding: 0;
}

.header-title  b {   
    font-family: 'AvenirNextLTPro-Bold';
    margin-right: -6px;
}


.see-more { 
    margin-top: 20px; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; 
    width: 100%;
}

.see-more a { 
    color: #625f5f; 
    text-transform: uppercase; 
    font-size: 18px; 
    border-radius: 25px; 
    border:2px solid #625f5f; 
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 20px;
    padding-right: 21px;
    width: 260px;
    max-height: 50px;
    line-height: 11px;
    text-align: center;
}


#actu-container .hr { margin-left: auto; margin-right: auto; margin-bottom: 40px; }

#actu-container .btn {
    width: 250px;
    font-size: 24px;
    border-radius: 50px;
    padding: 16px;
}

#radios-tvs-container { display: none; }
